import request from '@/utils/request'
import constant from '@/constant'


function list() {
    return request.post(constant.serverUrl + "/business/startLottery/list");
}

function findByActivityId(formData) {
    return request.post(constant.serverUrl + "/business/startLottery/findByActivityId", formData);
  }
  
export default {
    list,findByActivityId
}